.client__file {
  height: 300px;
  width: 100%;
  display: block;
  img {
    max-width: 100%;
  }
}

.client__files {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  div {
    width: 200px;
    height: 300px;
    padding: 15px;
  }
}